
.eventBackground {
}

.eventCard {
	flex-flow: row wrap;
	justify-content: space-around;
	display: flex;
	margin: 30px;
	padding: 30px;
	border-radius: 8px;
	border-style: solid;
}

.eventTitle {
	order: 0;
}

.eventDetail {
	order: 1;
}

.updateButtons {
	margin-left: 30px;
	margin-right: 30px;
}